You need .Net Framework 3.5 no Service Pack 1, then install ADO.NET Entity Framework Beta 3. Then install ADo .NET Entity Framework Tools Preview.

The Framework 3.5 Service pack 1 Beta seems has problem after I installed I can’t create ADO .NET Entity

Advertisements